<?xml version="1.0"?>
<level levelNumber="7" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="3" x="269" y="282.333" angle="38.375" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>28</under>
		<under>31</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>52</under>
	</card>
	<card id="1" zLayer="3" x="771.666" y="289.666" angle="-38.9688" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<under>32</under>
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="2" zLayer="5" x="765" y="361" angle="-38.0625" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="3" zLayer="6" x="737" y="386" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>5</over>
		<over>6</over>
		<under>33</under>
	</card>
	<card id="4" zLayer="6" x="822" y="407" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
		<over>18</over>
		<under>34</under>
	</card>
	<card id="5" zLayer="7" x="771" y="435" angle="-38.125" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>18</over>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="6" zLayer="8" x="738" y="453" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="7" zLayer="0" x="515" y="262.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>15</over>
		<over>16</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>27</over>
		<over>29</over>
		<over>65</over>
		<over>67</over>
		<over>72</over>
	</card>
	<card id="8" zLayer="0" x="515" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>17</over>
		<over>66</over>
		<over>68</over>
		<over>69</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="9" zLayer="0" x="620.667" y="351.667" angle="-0.781144" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>14</over>
		<over>30</over>
		<over>64</over>
		<over>67</over>
		<over>69</over>
		<over>70</over>
		<over>72</over>
		<over>74</over>
	</card>
	<card id="10" zLayer="0" x="414.667" y="348.667" angle="-0.562701" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>15</over>
		<over>20</over>
		<over>22</over>
		<over>27</over>
		<over>29</over>
		<over>63</over>
		<over>68</over>
		<over>71</over>
		<over>73</over>
	</card>
	<card id="11" zLayer="1" x="592" y="280.333" angle="45.2501" assignedValue="-1" isSpecial="true">
		<under>7</under>
		<under>9</under>
		<over>16</over>
		<over>19</over>
		<over>21</over>
		<over>30</over>
		<over>64</over>
		<over>65</over>
		<over>67</over>
		<over>70</over>
		<over>72</over>
	</card>
	<card id="12" zLayer="6" x="515" y="416.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>13</under>
		<under>14</under>
		<under>17</under>
		<over>21</over>
		<over>29</over>
		<under>66</under>
		<under>68</under>
		<under>69</under>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="13" zLayer="1" x="444" y="428.333" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<over>12</over>
		<over>17</over>
		<over>22</over>
		<over>29</over>
		<over>63</over>
		<over>66</over>
		<over>68</over>
		<over>71</over>
		<over>73</over>
	</card>
	<card id="14" zLayer="1" x="592.333" y="429.333" angle="-45.1251" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<over>17</over>
		<over>21</over>
		<over>30</over>
		<over>64</over>
		<over>66</over>
		<over>69</over>
		<over>70</over>
		<over>74</over>
	</card>
	<card id="15" zLayer="3" x="448.667" y="284.333" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<over>16</over>
		<over>19</over>
		<over>20</over>
		<over>22</over>
		<under>27</under>
		<over>29</over>
		<under>63</under>
		<under>65</under>
		<over>71</over>
	</card>
	<card id="16" zLayer="4" x="516" y="290.667" angle="-0.593794" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>11</under>
		<under>15</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>27</under>
		<over>29</over>
		<under>65</under>
		<under>67</under>
		<over>72</over>
	</card>
	<card id="17" zLayer="4" x="514" y="428.667" angle="0.312458" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>12</over>
		<under>13</under>
		<under>14</under>
		<over>21</over>
		<over>29</over>
		<under>66</under>
		<under>68</under>
		<under>69</under>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="18" zLayer="8" x="823" y="469" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="19" zLayer="6" x="515" y="304.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>11</under>
		<under>15</under>
		<under>16</under>
		<under>20</under>
		<over>21</over>
		<under>27</under>
		<over>29</over>
		<under>65</under>
		<under>67</under>
		<under>72</under>
	</card>
	<card id="20" zLayer="5" x="455" y="292.667" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<under>15</under>
		<under>16</under>
		<over>19</over>
		<over>22</over>
		<under>27</under>
		<over>29</over>
		<under>63</under>
		<under>65</under>
		<under>71</under>
	</card>
	<card id="21" zLayer="7" x="553" y="348.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>11</under>
		<under>12</under>
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>30</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>69</under>
		<under>70</under>
		<under>72</under>
		<under>74</under>
	</card>
	<card id="22" zLayer="6" x="442" y="347.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<under>15</under>
		<under>20</under>
		<under>27</under>
		<over>29</over>
		<under>63</under>
		<under>68</under>
		<under>71</under>
		<under>73</under>
	</card>
	<card id="23" zLayer="9" x="764" y="501" angle="-38.6562" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>18</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="10" x="824" y="542" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>23</under>
	</card>
	<card id="25" zLayer="10" x="738" y="524" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>23</under>
	</card>
	<card id="26" zLayer="0" x="216" y="212" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>28</over>
		<over>35</over>
	</card>
	<card id="27" zLayer="1" x="442.333" y="277" angle="-45.8437" assignedValue="-1" isSpecial="true">
		<under>7</under>
		<under>10</under>
		<over>15</over>
		<over>16</over>
		<over>19</over>
		<over>20</over>
		<over>22</over>
		<over>29</over>
		<over>63</over>
		<over>65</over>
		<over>71</over>
	</card>
	<card id="28" zLayer="1" x="270" y="221" angle="38.5312" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>26</under>
		<over>31</over>
		<over>35</over>
		<over>37</over>
		<under>52</under>
	</card>
	<card id="29" zLayer="7" x="471" y="347.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>27</under>
		<under>63</under>
		<under>65</under>
		<under>66</under>
		<under>68</under>
		<under>71</under>
		<under>73</under>
	</card>
	<card id="30" zLayer="6" x="586" y="349.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>14</under>
		<over>21</over>
		<under>64</under>
		<under>67</under>
		<under>69</under>
		<under>70</under>
		<under>72</under>
		<under>74</under>
	</card>
	<card id="31" zLayer="2" x="303" y="239" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>28</under>
		<over>37</over>
		<under>52</under>
	</card>
	<card id="32" zLayer="0" x="819.333" y="220.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="33" zLayer="4" x="736.333" y="313.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="34" zLayer="4" x="821.333" y="340.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<over>4</over>
		<under>43</under>
	</card>
	<card id="35" zLayer="2" x="215" y="269" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>26</under>
		<under>28</under>
		<over>38</over>
	</card>
	<card id="36" zLayer="0" x="737" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="37" zLayer="4" x="303" y="307.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>28</under>
		<under>31</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="4" x="214" y="335.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>35</under>
		<over>39</over>
		<over>44</over>
	</card>
	<card id="39" zLayer="5" x="269" y="359" angle="38.4688" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>44</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="40" zLayer="6" x="303" y="375.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>37</under>
		<under>39</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="41" zLayer="1" x="764.333" y="216" angle="-38.7187" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>32</under>
		<over>33</over>
		<under>36</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="2" x="736.667" y="238" angle="0.406192" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>33</over>
		<under>36</under>
		<under>41</under>
	</card>
	<card id="43" zLayer="2" x="820.333" y="274.666" angle="0.468695" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>32</under>
		<over>34</over>
		<under>41</under>
	</card>
	<card id="44" zLayer="6" x="213" y="403.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="7" x="270" y="425" angle="38.6876" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>44</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="8" x="303" y="452" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>46</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="8" x="212" y="478" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="9" x="268" y="492" angle="38.5313" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="10" x="304" y="519" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="10" x="212" y="543" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
	</card>
	<card id="52" zLayer="0" x="304" y="187" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>28</over>
		<over>31</over>
	</card>
	<card id="63" zLayer="2" x="422.294" y="349.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<over>15</over>
		<over>20</over>
		<over>22</over>
		<under>27</under>
		<over>29</over>
		<over>68</over>
		<over>71</over>
		<over>73</over>
	</card>
	<card id="64" zLayer="2" x="608" y="351.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>14</under>
		<over>21</over>
		<over>30</over>
		<over>67</over>
		<over>69</over>
		<over>70</over>
		<over>72</over>
		<over>74</over>
	</card>
	<card id="65" zLayer="2" x="515" y="274.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>11</under>
		<over>15</over>
		<over>16</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>27</under>
		<over>29</over>
		<over>67</over>
		<over>72</over>
	</card>
	<card id="66" zLayer="2" x="514" y="442.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>12</over>
		<under>13</under>
		<under>14</under>
		<over>17</over>
		<over>21</over>
		<over>29</over>
		<over>68</over>
		<over>69</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="67" zLayer="3" x="584.333" y="288.667" angle="44.9063" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<under>11</under>
		<over>16</over>
		<over>19</over>
		<over>21</over>
		<over>30</over>
		<under>64</under>
		<under>65</under>
		<over>70</over>
		<over>72</over>
	</card>
	<card id="68" zLayer="3" x="451" y="421" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<over>12</over>
		<under>13</under>
		<over>17</over>
		<over>22</over>
		<over>29</over>
		<under>63</under>
		<under>66</under>
		<over>71</over>
		<over>73</over>
	</card>
	<card id="69" zLayer="3" x="583.333" y="422" angle="-45.125" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<under>14</under>
		<over>17</over>
		<over>21</over>
		<over>30</over>
		<under>64</under>
		<under>66</under>
		<over>70</over>
		<over>74</over>
	</card>
	<card id="70" zLayer="4" x="595.373" y="349.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>14</under>
		<over>21</over>
		<over>30</over>
		<under>64</under>
		<under>67</under>
		<under>69</under>
		<over>72</over>
		<over>74</over>
	</card>
	<card id="71" zLayer="4" x="431" y="348.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<under>15</under>
		<over>20</over>
		<over>22</over>
		<under>27</under>
		<over>29</over>
		<under>63</under>
		<under>68</under>
		<over>73</over>
	</card>
	<card id="72" zLayer="5" x="572" y="291.333" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<under>11</under>
		<under>16</under>
		<over>19</over>
		<over>21</over>
		<over>30</over>
		<under>64</under>
		<under>65</under>
		<under>67</under>
		<under>70</under>
	</card>
	<card id="73" zLayer="5" x="457.333" y="412.333" angle="45.3126" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<over>12</over>
		<under>13</under>
		<under>17</under>
		<over>22</over>
		<over>29</over>
		<under>63</under>
		<under>66</under>
		<under>68</under>
		<under>71</under>
	</card>
	<card id="74" zLayer="5" x="575" y="411.667" angle="-45.9688" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<under>14</under>
		<under>17</under>
		<over>21</over>
		<over>30</over>
		<under>64</under>
		<under>66</under>
		<under>69</under>
		<under>70</under>
	</card>
</level>
